// app/unauthorized.tsx
'use client';

import { useEffect } from 'react';

export default function Unauthorized() {

	useEffect(() => {
		alert('로그인 후 이용해주세요.');

		location.href = '/login';
	}, []);

	return null;
}